<?xml version="1.0" encoding="utf-8"?>

<sync-adapter xmlns:android="http://schemas.android.com/apk/res/android"
    android:accountType="com.mn.keeplive.account"
    android:allowParallelSyncs="false"
    android:contentAuthority="com.mn.keeplive.provider"
    android:isAlwaysSyncable="true"
    android:userVisible="false" />

